## gate.event
Interface ObjectModificationListener

All Superinterfaces:
  EventListener, GateListener

All Known Implementing Classes:
  GroupImpl, AccessControllerImpl, UserImpl

public interface ObjectModificationListener
extends GateListener

Method Summary
`void` `objectCreated(ObjectModificationEvent e)`
`void` `objectDeleted(ObjectModificationEvent e)`
`void` `objectModified(ObjectModificationEvent e)`

Methods inherited from interface gate.event.GateListener
`processGateEvent`

Method Detail

### objectCreated

    public void objectCreated(ObjectModificationEvent e)

### objectModified

    public void objectModified(ObjectModificationEvent e)

### objectDeleted

    public void objectDeleted(ObjectModificationEvent e)